# IGESDraw_NetworkSubfigure.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDraw_NetworkSubfigure.hxx>`
`#include <Handle_IGESDraw_NetworkSubfigureDef.hxx>`
`#include <gp_XYZ.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_IGESGraph_TextDisplayTemplate.hxx>`
`#include <Handle_IGESDraw_HArray1OfConnectPoint.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESDraw_ConnectPoint.hxx>`